.label-title-mipg p {
    text-align: center;
    font-size: 2em;
    color: #f37436;
}
.componente-mipg .views-field.views-field-title-field {
    text-align: center;
    font-weight: bolder;
	padding-bottom: 5px;
}
.componente-mipg .views-field.views-field-field-image {
    text-align: center;
    padding-bottom: 5px;
}
.componente-mipg table {
    border: none;
}
/*TAB*/
/*GENERAL*/
/*GENERAL*/
.vista-mipg .item-list ul li {
    margin: 0;
    padding: 2%;
	width: 100%;
}
.vista-mipg ul {
    display: flex;
}
.vista-mipg li.first.active a {
    color: #FFF !important;
}
.vista-mipg li.last.active a {
    color: #FFF !important;
}
/*TAB ACTIVE*/
.vista-mipg .active.first {
	background: #4ea477 !important;
	text-align: center;
}
.vista-mipg li.last.active {
	background: #4ea477 !important;
	text-align: center;
}
/*TAB INACTIVE*/
.vista-mipg li.first {
    background: #fff !important;
	border: solid 1px #4ea477;
	text-align: center;
}
.vista-mipg li.first a {
	color: #4ea477 !important;
}
.vista-mipg li.last a {
	color: #4ea477 !important;
	text-align: center;
}
.vista-mipg li.last {
    background: #fff !important;
	border: solid 1px #4ea477;
	text-align: center;
}
.vista-mipg .views-field.views-field-name {
    text-align: center;
    margin: 10px 0px;
}
.title-th {
    text-align: center;
    font-size: 1.5em;
    color: #4ca578;
}
/*------Direccionamiento Estrategico-------------------*/
.vista-mipg-de .item-list ul li {
    margin: 0;
    padding: 2%;
	width: 100%;
}
.vista-mipg-de ul {
    display: flex;
}
.vista-mipg-de li.first.active a {
    color: #FFF !important;
}
.vista-mipg-de li.last.active a {
    color: #FFF !important;
}
.vista-mipg-de .active.first {
	background: #8c3d65 !important;
	text-align: center;
}
.vista-mipg-de li.last.active {
	background: #8c3d65 !important;
	text-align: center;
}
.vista-mipg-de li.first {
    background: #fff !important;
	border: solid 1px #8c3d65;
	text-align: center;
}
.vista-mipg-de li.first a {
	color: #8c3d65 !important;
}
.vista-mipg-de li.last a {
	color: #8c3d65 !important;
}
.vista-mipg-de li.last {
    background: #fff !important;
	border: solid 1px #8c3d65;
	text-align: center;
}
.vista-mipg-de .views-field.views-field-name {
    text-align: center;
    margin: 10px 0px;
}
.title-de {
    text-align: center;
    font-size: 1.5em;
    color: #8c3d65;
}
/*------Evaluación de Resultados-------------------*/
.vista-mipg-er .item-list ul li {
    margin: 0;
    padding: 2%;
	width: 100%;
}
.vista-mipg-er ul {
    display: flex;
}
.vista-mipg-er li.first.active a {
    color: #FFF !important;
}
.vista-mipg-er li.last.active a {
    color: #FFF !important;
}
.vista-mipg-er .active.first {
	background: #ed7c21 !important;
	text-align: center;
}
.vista-mipg-er li.last.active {
	background: #ed7c21 !important;
	text-align: center;
}
.vista-mipg-er li.first {
    background: #fff !important;
	border: solid 1px #ed7c21;
	text-align: center;
}
.vista-mipg-er li.first a {
	color: #ed7c21 !important;
}
.vista-mipg-er li.last a {
	color: #ed7c21 !important;
}
.vista-mipg-er li.last {
    background: #fff !important;
	border: solid 1px #ed7c21;
	text-align: center;
}
.vista-mipg-er .views-field.views-field-name {
    text-align: center;
    margin: 10px 0px;
}
.title-er {
    text-align: center;
    font-size: 1.5em;
    color: #ed7c21;
}
/*-----------Información y Comunicación--------------*/
.vista-mipg-ic .item-list ul li {
    margin: 0;
    padding: 2%;
	width: 100%;
}
.vista-mipg-ic ul.quicktabs-tabs.quicktabs-style-nostyle {
    display: flex;
}
.vista-mipg-ic li.first.active a {
    color: #FFF !important;
}
.vista-mipg-ic li.last.active a {
    color: #FFF !important;
}
.vista-mipg-ic .active.first {
	background: #cc6136 !important;
	text-align: center;
}
.vista-mipg-ic li.last.active {
	background: #cc6136 !important;
	text-align: center;
}
.vista-mipg-ic li.first {
    background: #fff !important;
	border: solid 1px #cc6136;
	text-align: center;
}
.vista-mipg-ic li.first a {
	color: #cc6136 !important;
}
.vista-mipg-ic li.last a {
	color: #cc6136 !important;
}
.vista-mipg-ic li.last {
    background: #fff !important;
	border: solid 1px #cc6136;
	text-align: center;
}
.vista-mipg-ic .views-field.views-field-name {
    text-align: center;
    margin: 10px 0px;
}
.title-ic {
    text-align: center;
    font-size: 1.5em;
    color: #cc6136;
}
/*-----------Gestión del conocimiento --------------*/
.vista-mipg-gc .item-list ul li {
    margin: 0;
    padding: 2%;
	width: 100%;
}
.vista-mipg-gc ul {
    display: flex;
}
.vista-mipg-gc li.first.active a {
    color: #FFF !important;
}
.vista-mipg-gc li.last.active a {
    color: #FFF !important;
}
.vista-mipg-gc .active.first {
	background: #1d537e !important;
	text-align: center;
}
.vista-mipg-gc li.last.active {
	background: #1d537e !important;
	text-align: center;
}
.vista-mipg-gc li.first {
    background: #fff !important;
	border: solid 1px #1d537e;
	text-align: center;
}
.vista-mipg-gc li.first a {
	color: #1d537e !important;
}
.vista-mipg-gc li.last a {
	color: #1d537e !important;
}
.vista-mipg-gc li.last {
    background: #fff !important;
	border: solid 1px #1d537e;
	text-align: center;
}
.vista-mipg-gc .views-field.views-field-name {
    text-align: center;
    margin: 10px 0px;
}
.title-gc {
    text-align: center;
    font-size: 1.5em;
    color: #1d537e;
}
/*-----------Control interno--------------*/
.vista-mipg-ci .item-list ul li {
    margin: 0;
    padding: 2%;
	width: 100%;
}
.vista-mipg-ci ul {
    display: flex;
}
.vista-mipg-ci li.first.active a {
    color: #FFF !important;
}
.vista-mipg-ci li.last.active a {
    color: #FFF !important;
}
.vista-mipg-ci .active.first {
	background: #e5ba10 !important;
	text-align: center;
}
.vista-mipg-ci li.last.active {
	background: #e5ba10 !important;
	text-align: center;
}
.vista-mipg-ci li.first {
    background: #fff !important;
	border: solid 1px #e5ba10;
	text-align: center;
}
.vista-mipg-ci li.first a {
	color: #e5ba10 !important;
}
.vista-mipg-ci li.last a {
	color: #e5ba10 !important;
}
.vista-mipg-ci li.last {
    background: #fff !important;
	border: solid 1px #e5ba10;
	text-align: center;
}
.vista-mipg-ci .views-field.views-field-name {
    text-align: center;
    margin: 10px 0px;
}
.title-cl {
    text-align: center;
    font-size: 1.5em;
    color: #e5ba10;
}
/*Gestión con valores para resultados*/
/*Padre*/
.vista-mipg-gr-p .ui-widget-header {
    background: #FFF;
}
.vista-mipg-gr-p li.ui-state-default.ui-corner-top.ui-tabs-selected.ui-state-active {
    border: none;
    background: #13aecc;
	padding: 5px;
}
.vista-mipg-gr-p .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
    color: #FFF;
}
.vista-mipg-gr-p .ui-tabs .ui-tabs-nav li a {
    color: #FFF;
}
.vista-mipg-gr-p li.ui-state-default.ui-corner-top {
    background: #FFF;
    border: solid 1px #13aecc !important;
    padding: 5px;
}
.vista-mipg-gr-p li.ui-state-default.ui-corner-top a{
    color: #13aecc;
}
.vista-mipg-gr-p .ui-tabs .ui-tabs-panel {
    padding: 1em 0px;
}
/*Hijos*/
.vista-mipg-gr ul.quicktabs-tabs li {
    display: table-cell;
}
.vista-mipg-gr .item-list ul li {
    padding: 1%;
    white-space: normal;
}
.vista-mipg-gr li a.active {
    color: #04505f;
}
.vista-mipg-gr li.first.active a {
    color: #FFF !important;
}
.vista-mipg-gr .active.first {
    background: #13aecc !important;
}
.vista-mipg-gr li.first {
    border: none;
}
.vista-mipg-gr li.last {
    background: #fff !important;
    border: solid 1px #13aecc;
}
.vista-mipg-gr li.first a {
    color: #04505f !important;
}
.vista-mipg-gr-p li.ui-state-default.ui-corner-top.ui-tabs-selected.ui-state-active {
    border: none;
    background: #13aecc;
    padding: 5px;
    width: 48.7%;
}
.vista-mipg-gr-p li.ui-state-default.ui-corner-top {
    background: #FFF;
    border: solid 1px #13aecc !important;
    padding: 5px;
    width: 48.7%;
}
.vista-mipg-gr-p .ui-tabs .ui-tabs-nav li {
    margin: 0;
}
.title-gr {
    text-align: center;
    font-size: 1.5em;
    color: #13aecc;
}
.vista-mipg-gr .active.first {
    background: #13aecc !important;
}
.vista-mipg-gr ul.quicktabs-tabs li {
    border: solid 1px #13accc;
}
.vista-mipg-gr ul.quicktabs-tabs li.first {
    border: solid 1px #13accc;
}
.vista-mipg-gr ul.quicktabs-tabs li.active {
    background: #13accc;
}
.vista-mipg-gr ul.quicktabs-tabs li.active a.active {
    color: #FFF;
}
.vista-mipg-gr ul.quicktabs-tabs li.last.active {
    background: #13accc !important;
}
.vista-mipg-gr ul.quicktabs-tabs li {
    /* background: #13aecc !important; */
    border: solid 1px #13accc;
}
.vista-mipg-gr .views-field.views-field-name {
    text-align: center;
    margin: 10px 0px;
}